Subject: Re: pine-info list (fwd)

From: Leslie Fairall <[email-masked]>
Date: Wed, 19 Apr 2000 13:12:36 -0400 (EDT)

***** **************************************************
"Contrary to popular belief, Unix is user friendly. It's just very
particular about who it makes friends with."
mailto:[email-masked]

---------- Forwarded message ----------
Date: Wed, 19 Apr 2000 09:36:44 -0400
From: Rick Roderick <[email-masked]>
Reply-To: ShellISP Internet Access for Persons with Disabilies.
    <[email-masked]>
To: [email-masked]
Subject: Re: pine-info list

Hi Leslie,

This brings up a quesiton I have.  I have a modem that I can't get to work
in DOS, ahtough it's supposed to do so.  However, I have fould some ways
aroudn this.  I use a console telnet program to get to my shell account
from my PPP account.  I also use Lynx32 at times.  Is PcPine for Windows a
console application or strictly Windows?

I want to do this because I bought an old Navigator for a very good price,
and I still use DOS for some things.

Rick Roderick,
Louisville, KY
[email-masked]